 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 161px;
  height: 161px;
  margin: 60px auto 60px 26px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 50px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-1 .u-image-1 {
    width: 120px;
    height: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-1 .u-image-1 {
    width: 100px;
    height: 100px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 470px;
}

.u-section-2 .u-group-1 {
  width: 1120px;
  min-height: 350px;
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-2 .u-text-1 {
  font-family: Tesla;
  font-size: 3rem;
  margin: 0 56px 0 46px;
}

.u-section-2 .u-text-2 {
  font-family: BOD_B;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 2.5rem;
  margin: 0 100px;
}

.u-section-2 .u-text-3 {
  font-family: Roboto-Light;
  font-size: 1.25rem;
  margin: 10px 24px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 1140px) / 2) + 476px);
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 476px);
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    min-height: 369px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 22px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 10px;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-top: 15px;
    margin-right: 18px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 329px;
    margin-right: auto;
    margin-bottom: 59px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 16px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 22px;
    margin-right: -10px;
    margin-left: 0;
  }
} .u-section-3 {
  min-height: 916px;
}

.u-section-3 .u-map-1 {
  height: 576px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  width: 250px;
  height: 240px;
  margin: 50px auto;
}@font-face {
  font-family: 'Tesla';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tesla.otf);
}@font-face {
  font-family: 'BOD_B';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/BOD_B.TTF);
}@font-face {
  font-family: 'Roboto-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Roboto-Light.ttf);
}